@font-face {
  font-family: 'BebasNeue';
  src: url('BebasNeue-webfont.eot');
  src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
       url('BebasNeue-webfont.svg#BebasNeue') format('svg'),
       url('BebasNeue-webfont.woff') format('woff'),
       url('BebasNeue-webfont.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
    font-family: 'PoliticsHeadBold';
    src: url('politicsheadv1_9-webfont.eot');
    src: url('politicsheadv1_9-webfont.eot?#iefix') format('embedded-opentype'),
         url('politicsheadv1_9-webfont.svg#PoliticsHeadBold') format('svg'),
         url('politicsheadv1_9-webfont.woff') format('woff'),
         url('politicsheadv1_9-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
  font-family: 'DejaWeb';
  src: url('dejaweb.eot');
  src: url('dejaweb.eot?#iefix') format('embedded-opentype'),
       url('dejaweb.svg#DejaWeb') format('svg'),
       url('dejaweb.woff') format('woff'),
       url('dejaweb.ttf') format('truetype');
       
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DejaWeb';
  src: url('dejaweb.eot');
  src: url('dejaweb.eot?#iefix') format('embedded-opentype'),
       url('dejaweb.svg#DejaWeb') format('svg'),
       url('dejaweb.woff') format('woff'),
       url('dejaweb.ttf') format('truetype');
       
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('OpenSans-Regular-webfont.eot');
  src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg'),
       url('OpenSans-Regular-webfont.woff') format('woff'),
       url('OpenSans-Regular-webfont.ttf') format('truetype');
       
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('OpenSans-Bold-webfont.eot');
  src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('OpenSans-Bold-webfont.svg#OpenSansBold') format('svg'),
       url('OpenSans-Bold-webfont.woff') format('woff'),
       url('OpenSans-Bold-webfont.ttf') format('truetype');
       
  font-weight: bold;
  font-style: normal;
}
